Subject: Re: bug#21846: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: Wolfgang Jenkner <[email-masked]>
Date: Mon, 21 Mar 2016 20:05:55 +0100

On Mon, Mar 21 2016, handa wrote:

> Oops, right.  Have about this change?

Thank you!  I think that (together with this patch) the changes made in
response to this bug report have no effect on rendering with otf fonts?

In any case, I tested the patch and the issue with Devanāgarī is
certainly fixed.